LinuxQMISDK: Data Fields - Variables

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - i -

- id : CSGID , QosFlowInfoState , swiQosModifyReq
- IdleState : protocolSubtypeElement
- iFaceTab : PCMparams
- iFaceTabLen : PCMparams
- imageId : ImageElement
- imageID : ImageIdElement
- imageIDElement : ImageIDEntries
- imageIDEntries : ImageList
- imageIDSize : ImageIDEntries
- imageType : CurrImageInfo , ImageElement , ImageIDEntries
- imsi_11_12 : CDMASysInfoExt
- imsiM1112 : minBasedIMSI
- imsiMS1 : minBasedIMSI
- imsiMS2 : minBasedIMSI
- imsiT1112 : trueIMSI
- imsiTaddrNum : trueIMSI
- imsiTS1 : trueIMSI
- imsiTS2 : trueIMSI
- imsRegState : CommInfo
- index : swiQosFilter , swiQosFlow , swiQosReq
- index1xPri : cardStatus
- index1xSec : cardStatus
- indexGwPri : cardStatus
- indexGwSec : cardStatus
- InfoInterfreq : LTEInfoInterfreq
- injectEnable : accelAcceptReady_s , accelTempAcceptReady_s , gyroAcceptReady_s , gyroTempAcceptReady_s
- injectSensorDataStatus : QmiCbkLocInjectSensorDataInd
- injectTimeSyncStatus : QmiCbkLocInjectTimeInd
- insNmrCellInfo : GERANInfo
- instanceId : ssdatasession_params
- interval : TransferStatsDataType
- InUse : SlqsNas3GppNetworkInfo
- io : HDRSSInfo
- Io : slqsSignalStrengthInfo
- io : SLQSSignalStrengthsInformation
- ioDelta : SLQSSignalStrengthsIndReq
- Iono_valid : GPSStateInfo
- IOThresListLen : IOThresh
- ip : WdsIpAddressInfoReq
- IPAddress : DataStatusDetail
- IPAddressV6 : IPV6AddressInfo
- ipFamily : _packetSrvStatus
- ipfamily : ssdatasession_params
- IPSECSPI : TFTIDParams
- IPV6PrefixLen : IPV6AddressInfo
- ipVersion : TFTIDParams
- is856SysId : HDRSysInfo
- is856SysIdValid : HDRSysInfo
- isEmpty : getAllCallInformation
- isInTraffic : txInfo
- isModByCC : SUPSInfo
- isNewFlow : QosFlowInfoState
- isPrefDataPath : GSMSrvStatusInfo , SrvStatusInfo
- isRadioTuned : rxInfo
- isSysForbidden : detailSvcInfo , sysInfoCommon
- isSysForbiddenValid : sysInfoCommon
- isSysPrlMatch : CDMASysInfo , HDRSysInfo
- isSysPrlMatchValid : CDMASysInfo , HDRSysInfo
- Item : GetAudioPathConfigReq , GetAudioVolTLBConfigReq , SetAudioVolTLBConfigReq